<Tag.2324e007-7c57-4bb1-bd7d-50197f7c5cdb __id="2324e007-7c57-4bb1-bd7d-50197f7c5cdb" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="vjoy-line-component">
  <children />
</Tag.2324e007-7c57-4bb1-bd7d-50197f7c5cdb>